Version: dev-scheme/scheme48 1.9.2-r1:0

Depends On: emacs? ( virtual/emacs )

USE Flags:doc emacs

1.9.2-r1
"~x86 ~amd64 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus